.component_Misc_SiteMap {
margin: 0; margin: 0; padding: 8px 14px;  } #c394.component_Misc_SiteMap {
 } .component_Misc_SiteMap ul
{
list-style: none;
}
.component_Misc_SiteMap ul li
{
background: rgba(0, 0, 0, 0) url("/site/led-lighting-nz/images/basic_theme/bullet.png") no-repeat scroll 0 10px;
padding-left: 13px;
}

